body {
    background-color: #B3B6B7;
    min-height: 100vh;
    font: normal 16px sans-serif;
}

.gallery-container h1 {
    text-align: center;
    margin-top: 70px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    color: #58595a;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 30px auto;
    font-size: 18px;
    color: #85878c;
}

.tz-gallery {
    padding: 40px;
}

    .tz-gallery .thumbnail {
        padding: 0;
        margin-bottom: 30px;
        /*Background color same as body background color to hide it*/ 
        background-color: #B3B6B7;
        border-radius: 4px;
        border: none;
        transition: 0.15s ease-in-out;
        /*box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);*/
    }

.tz-gallery .lightbox img {
    border-radius: 4px 4px 0 0;
}

.tz-gallery .caption{
    padding: 26px 30px;
    text-align: center;
}

.tz-gallery .caption h3 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
}

.tz-gallery .caption p {
    font-size: 12px;
    color: #000000;
    margin: 0;
}

.baguetteBox-button {
    background-color: transparent !important;
}

/* Tabs*/
section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: rgb(108, 114, 116);
    margin-bottom: 50px;
    text-transform: uppercase;
}
#tabs{
	background: #B3B6B7;
    color: #E3E4E4;
}
#tabs h6.section-title{
    color: rgb(0, 0, 0);
}

#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #000000;
    background-color: transparent;
    border-color: transparent transparent #E3E4E4;
    border-bottom: 4px solid !important;
    font-size: 20px;
    font-weight: bold;
}
#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: rgb(0, 0, 0);
    font-size: 20px;
}